/*text*/

* {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #666;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #666;
}

a:hover {
	color: #f00;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #f00;
}

a.menu {
	color: #f00;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	background-color: #efecdd;
	text-align: center;
	width: 114px;
	height: 24px;
	margin-left: 2px;
	border-bottom: 1px solid #f00;
	display: block;
}

a.menu:hover {
	color: #efecdd;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	background-color: #666;
	text-align: center;
	width: 114px;
	height: 24px;
	margin-left: 2px;
	border-bottom: 1px solid #666;
	display: block;
}

a.menu2 {
	color: #f00;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	text-align: right;
	width: 170px;
	border-bottom: 1px solid #f00;
	display: block;
}

a.menu2:hover {
	color: #666;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	text-align: right;
	width: 170px;
	border-bottom: 1px solid #666;
	display: block;
}

a.image { text-decoration: none; border-style: none; border-width: 0; }

a.image:hover { text-decoration: none; border-style: none; border-width: 0; }

a.menuactive {
	color: #efecdd;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	background-color: #666;
	text-align: center;
	width: 114px;
	height: 24px;
	margin-left: 2px;
	border-bottom: 1px solid #666;
	display: block;
}

a.menuactive:hover {
	color: #efecdd;
	font-size: 12px;
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	line-height: 24px;
	text-decoration: none;
	background-color: #666;
	text-align: center;
	width: 114px;
	height: 24px;
	margin-left: 2px;
	border-bottom: 1px solid #666;
	display: block;
}

li {
	line-height: 16px;
	list-style-image: url(../sources/interface/bullet.jpg);
}

p {
	line-height: 20px;
}

h1 {
	color: #f00;
	font-size: 18px;
	font-weight: bold;
}

h2 {
	color: #f00;
	font-size: 14px;
	font-weight: bold;
}

h3 {
	color: #666;
}

.disclaimer {
	font-size: 9px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: center;
	padding-top: 30px;
}

.disclaimer a {
	font-size: 9px;
}

.main {
	vertical-align: top;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 0;
}

ul#menu2_list {
	list-style: none;
	padding: 0;
	margin: -1em 0 0 0;
}

ul#menu2_list li {
	list-style: none;
	line-height: 20px;
	margin: 1em 0;
	list-style-image: none;
}

.image_gallery a {
	border: none;
}

.image_gallery img {
	border: none;
	margin: 0 15px 6px 0;
}

.image_gallery br {
	clear: both;
}

.image_gallery div.img_block {
	float: left;
	position: relative;
}

.image_gallery div.img_block_admin {
	position: relative;
	background-color: #f0f0f0;
	margin: 0 0 6px 0;
}

.pagenav {
	text-align: center;
	margin: 6px 0;
}

.db_table tr.odd {
	background-color: #f6f6f6;
}

.db_table th.sort {
	background: #eee url(../gfx/sort_asc.gif) no-repeat right;
}

.db_table th.sort_desc {
	background: #eee url(../gfx/sort_desc.gif) no-repeat right;
}

.db_table .usericon {
	display: block;
	position: static;
	width: 16px;
	height: 16px;
	background: url(../gfx/user.png) no-repeat;
}

.db_table .world2icon {
	display: block;
	position: static;
	width: 16px;
	height: 16px;
	background: url(../gfx/world2.png) no-repeat;
}

#form_members label {
	display: block;
	float: left;
	/*color: #BD298C;*/
	margin-right: 4px;
	/*margin-top: 4px;*/
	width: 90px;
	text-align: right;
	font-weight: bold;
}

#form_members br {
	clear: both;
}